{% extends "front/base.html" %}
{% load static %}

{% block title %}
   Coronavirus Makers Estadísticas
{% endblock %}

{% block menu %}
{% include "front/_menu.html" with class_home="active" %}
{% endblock menu %}

{% block breadcrumb_block %}
{% endblock %}

{% block content %}
    <h2>Estadísticas</h2>
    <div class="container-fluid mt-5">
        <div id="by-day-sum-resource-stats" class="row">

        </div>
    </div>
    <div class="container-fluid mt-5">
        <div id="by-day-resource-stats" class="row">

        </div>
    </div>
    <script src="{% static "front/js/stats.js" %}"></script>
{% endblock %}
